TOEFL - Bug #2418

TOEFL attempts are not getting populated on the servicing sheet
09/16/2022 06:27 AM - Aswathy Aswathy Mohandas

Status: Resolved Start date: 09/16/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

TOEFL attempts are not getting populated on the servicing sheet from Redash. Please check immediately. We need to do some
urgent servicing.

History

#1 - 09/16/2022 06:57 AM - sasikiran QA

- Assignee changed from sasikiran QA to skandha ruban

#2 - 09/19/2022 09:34 AM - skandha ruban

- Status changed from New to Resolved
